﻿body{ background:url(bg.png) repeat-x}
a:link{ text-decoration:none}
a:hover{ text-decoration: underline}
.wrap{ width:975px; margin:0 auto}
.sidebox{ width:380px; float:left}
.content{ width:580px; float:right}

.epaperbox{ width:380px; height:628px; background:url(epaper.png); margin-top:16px}
.epaper_content{ width:350px; height:545px; padding:11px}
.epaper_title{ color:#414141; font-size:14px; font-weight:bold; padding-left:15px; float:left}
.epaper_nextpage,.epaper_prepage{ width:29px; height:24px; cursor:pointer}
.epaper_page{ float:right; padding-right:30px}
.epaper_nextpage{ float:right; padding-left:50px}
.epaper_prepage{ float:left}

.weibo{ margin:10px 10px 10px 10px}

.listbox{ border:1px #b4bbc5 solid; background:#e9f8fd}
.bg1{ background:#8acce2}
.bg2{ background:#4072b1}
.list_title{ padding-left:20px; height:30px; line-height:30px; font-size:18px; font-family:微软雅黑,黑体; color:#fff;border-bottom:1px #b4bbc5 solid}
.list_content{ padding:10px; font-size:14px}
.rank li,.dotnews li{ height:28px; line-height:28px}
.rank li a,.dotnews li a{ color:#626260}
.dotnews li{ background: url(dot.png) no-repeat left center; padding-left:15px}
.catalog li{ border-bottom:1px #cbd6da solid; height:30px; line-height:30px;/* background:url(catalog.png) right center no-repeat*/}
.num1,.num2,.num3{width:18px; height:18px; display:block; line-height:18px; text-align:center; float:left; color:#fff; margin-top:5px; margin-right:10px}
.num1{  background:url(num1.png)}
.num2{  background:url(num2.png)}
.num3{  background:url(num3.png)}

.logo{ margin:19px 10px 0 0}
.nav{ color:#14457f; margin:15px 5px 30px 5px; font-size:14px}
.nav a{ color:#14457f; margin-right:18px}


.left_box{ width:315px; float:left}
.content_box{ width:580px; float:left}
.time{ float:left; color:#b81010; height:26px; line-height:26px; font-size:14px; font-weight:bold; padding-left:10px}
.epaper_prePhase{ float:right;/*background:url(phase.png);*/}
.epaper_nextPhase{ float:right; margin-left:10px;/*background:url(phase.png);*/}
.epaper_prePhase,.epaper_nextPhase{  width:130px; height:26px; line-height:26px; text-align:center; color:#ae653a}
.epaper_prePhasein,.epaper_nextPhasein{  width:65px; height:26px; line-height:26px; text-align:center; color:#ae653a;background:url(phasein.png); display:inline}
.epaper_inbox{ width:140px; float:left; padding-left:60px}

.right_box{ width:250px; float:right}


.epaper_search{ /*background:url(search.png) no-repeat left center; padding-left:20px;*/ margin-bottom:15px; height:26px; line-height:26px; font-size:14px; text-align:right; }
.epaper_search a{color:#14457f}

.calendar{ padding:0}

.footer{ border-top:2px #4071b3 solid; padding-top:10px; margin-top:10px; text-align:center; line-height:30px}

.font_size{ float:right; height:26px; line-height:26px; padding-left:100px}
.font_size a{ color:#4470a1}
.text{ border:1px #c2c7cd solid; padding:20px; line-height:24px; position:relative}
.text h1{ font-size:20px; text-align:center; border-bottom:1px #44709d dotted; padding-bottom:20px}
.copyright{ float:right; color:#476fa0; margin-bottom:10px}
#main{ line-height:2.2em;zoom:1}
#main p{margin-bottom:10px; text-indent:2em; font-size:1.2em}
#main table,#main table table{ margin:0 auto}
